## base-files 3.1.osso2+3.1.10.osso23+0m5

=== debian/changelog ===
base-files (3.1.osso2+3.1.10.osso23+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Attiq Malik <ext-attiq.1.malik@nokia.com>  Thu, 17 Sep 2009 11:47:25 +0300

base-files (3.1.osso2+3.1.10.osso23) unstable; urgency=low

  * Include /opt symlink in the package. Fixes: NB#137146.

 -- Alexander Shishkin <ext-alexander.shishkin@nokia.com>  Wed, 16 Sep 2009 14:28:54 +0300

base-files (3.1.osso2+3.1.10.osso22.1) unstable; urgency=low

  * Create symlink /opt->/home/opt. Fixes: NB#130528

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Sat, 08 Aug 2009 12:20:29 +0300

base-files (3.1.osso2+3.1.10.osso22) unstable; urgency=low

  * Update fstab to reflect the current state of things. Fixes: NB#124796.

 -- Alexander Shishkin <ext-alexander.shishkin@nokia.com>  Wed, 01 Jul 2009 16:32:29 +0300

base-files (3.1.osso2+3.1.10.osso21) unstable; urgency=low

  * Update /etc/issue.net. Fixes: NB#116117.

 -- Alexander Shishkin <ext-alexander.shishkin@nokia.com>  Mon, 18 May 2009 17:06:48 +0300

base-files (3.1.osso2+3.1.10.osso20) unstable; urgency=low

  * Updated /etc/issue.

 -- Alexander Shishkin <ext-alexander.shishkin@nokia.com>  Wed, 06 May 2009 17:24:10 +0300

base-files (3.1.osso2+3.1.10.osso19) unstable; urgency=low

  * Add MyDocs to etc/skel. Fixes: NB#105375.

 -- Alexander Shishkin <ext-alexander.shishkin@nokia.com>  Wed, 11 Mar 2009 12:23:36 +0200

base-files (3.1.osso2+3.1.10.osso18) unstable; urgency=low

  * Move PtMalloc configuration to resource_limits.conf; impose
  ulimits on RSS and stack size. Fixes: NB#103029

 -- Alexander Shishkin <ext-alexander.shishkin@nokia.com>  Mon, 02 Mar 2009 11:17:54 +0200

base-files (3.1.osso2+3.1.10.osso17) unstable; urgency=low

  * debian/control fixes
  * Sync with Diablo
  * Unexport MALLOC_CHECK_=0. Fixes: NB#88861

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Wed, 24 Sep 2008 19:46:27 +0300
