=== debian/control ===
Source: base-files
Section: admin
Priority: required
Original-Maintainer: Santiago Vila <sanvila@debian.org>
Maintainer: Yauheni Kaliuta <yauheni.kaliuta@nokia.com>
Standards-Version: 3.8.0

Package: base-files
Provides: base
Depends: base-passwd (>= 3.5.11osso3)
Architecture: any
Conflicts: osso-core-config (<< 1:0.3.5)
Priority: required
Replaces: base, miscutils
Description: Debian base system miscellaneous files
 This package contains the basic filesystem hierarchy of a Debian system, and
 several important miscellaneous files, such as /etc/debian_version,
 /etc/host.conf, /etc/issue, /etc/motd, /etc/profile, /etc/nsswitch.conf,
 and others, and the text of several common licenses in use on Debian systems.
