## base-files 3.1.osso2+3.1.10.osso25+0m5

=== debian/changelog ===
base-files (3.1.osso2+3.1.10.osso25+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Chandra Vanipenta <ext-chandra.1.vanipenta@nokia.com>  Fri, 19 Feb 2010 13:14:56 +0200

base-files (3.1.osso2+3.1.10.osso25) unstable; urgency=low

  * Replace /opt->/home/opt symlink by /opt directory.

 -- Eugene Lyubimkin <ext-lyubimkin.eugene@nokia.com>  Tue, 16 Feb 2010 16:06:58 +0200
