## base-files 4

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: base-files
 Section: admin
 Priority: required
-Original-Maintainer: Santiago Vila <sanvila@debian.org>
-Maintainer: Yauheni Kaliuta <yauheni.kaliuta@nokia.com>
-Standards-Version: 3.8.0
+Maintainer: Santiago Vila <sanvila@debian.org>
+Standards-Version: 3.7.2
 
 Package: base-files
 Provides: base
-Depends: base-passwd (>= 3.5.11osso3)
 Architecture: any
-Conflicts: osso-core-config (<< 1:0.3.5)
+Depends: awk, base-passwd (>= 2.0.3.4)
+Essential: yes
 Priority: required
 Replaces: base, miscutils
 Description: Debian base system miscellaneous files
