=== debian/rules ===
--- 
+++ 
@@ -29,11 +29,10 @@
 	rm -rf debian/tmp
 	install -d debian/tmp/DEBIAN $(docdir)
 	cd debian/tmp && install -d usr/share/$(package)
-#	install -p -m 644 debian/changelog debian/FAQ \
-#		debian/README.FHS debian/README.base $(docdir)
+	install -p -m 644 debian/changelog debian/FAQ \
+		debian/README.FHS debian/README.base $(docdir)
 	cat debian/copyright.in | sed -e "s&#OSNAME#&$(OSNAME)&g" \
 		> $(docdir)/copyright
-	chmod 644 $(docdir)/copyright
 	install -m 755 debian/remove-base $(docdir)
 	cd debian && install -m 755 preinst postinst tmp/DEBIAN
 	cd debian && install -m 644 conffiles tmp/DEBIAN
@@ -43,14 +42,6 @@
 	ln -s LGPL-2.1 debian/tmp/usr/share/common-licenses/LGPL
 	ln -s GPL-2    debian/tmp/usr/share/common-licenses/GPL
 	install -p -m 644 etc/* debian/tmp/etc
-
-	install -m 644 debian/osso/fstab debian/tmp/etc
-	install -m 644 debian/osso/resolv.conf debian/tmp/etc
-	install -d -m 755 debian/tmp/etc/network
-	install -m 644 debian/osso/network/interfaces debian/tmp/etc/network
-	install -m 644 debian/osso/network/options debian/tmp/etc/network
-	ln -sf /home/opt debian/tmp/opt
-
 	rm -f debian/tmp/etc/motd
 ifeq ($(DEB_HOST_GNU_SYSTEM),gnu)
 	rmdir debian/tmp/proc
@@ -63,8 +54,7 @@
 		> debian/tmp/etc/issue
 	sed -e "s&#OSNAME#&$(OSNAME)&g" etc/issue.net \
 		> debian/tmp/etc/issue.net
-	chmod 644 debian/tmp/{usr/share/base-files/{motd,info.dir},etc/{issue,issue.net}}
-#	gzip -9 $(docdir)/changelog
+	gzip -9 $(docdir)/changelog
 	chown -R root:root debian/tmp
 	cd debian/tmp && chown root:src     usr/src
 	cd debian/tmp && chown root:staff   var/local
