## base-files 4.0.0ubuntu5

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: base-files
 Section: admin
 Priority: required
-Maintainer: Santiago Vila <sanvila@debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Santiago Vila <sanvila@debian.org>
 Standards-Version: 3.7.2
 
 Package: base-files
