=== debian/rules ===
--- 
+++ 
@@ -13,19 +13,22 @@
 
 VERSION = $(shell cat etc/debian_version)
 
+DEBVERSION := $(shell dpkg-parsechangelog | grep ^Version: | cut -d' ' -f2)
+
 build:
-	$(checkdir)
 	cd debian && sed -e "s&#VERSION#&$(VERSION)&" preinst.in > preinst
 	touch build
 
 clean:
-	$(checkdir)
 	rm -f build debian/preinst
 	rm -f `find . -name "*~"`
-	rm -rf debian/tmp debian/files* core debian/substvars
+	rm -rf debian/tmp debian/lsb-release-udeb debian/files* core debian/substvars
 
-binary-arch: checkroot build
-	$(checkdir)
+	# update md5sums list for profile
+	LIST="`md5sum share/profile | cut -f 1 -d\  | cat share/profile.md5sums - | sort -u`"; \
+	echo "$$LIST" > share/profile.md5sums
+
+binary-arch: build
 	rm -rf debian/tmp
 	install -d debian/tmp/DEBIAN $(docdir)
 	cd debian/tmp && install -d usr/share/$(package)
@@ -39,6 +42,7 @@
 	cd debian/tmp && install -d `cat ../directory-list`
 	install -p -m 644 share/* debian/tmp/usr/share/base-files
 	install -p -m 644 licenses/* debian/tmp/usr/share/common-licenses
+	ln -s GFDL-1.2 debian/tmp/usr/share/common-licenses/GFDL
 	ln -s LGPL-2.1 debian/tmp/usr/share/common-licenses/LGPL
 	ln -s GPL-2    debian/tmp/usr/share/common-licenses/GPL
 	install -p -m 644 etc/* debian/tmp/etc
@@ -61,20 +65,27 @@
 	cd debian/tmp && chmod 755  `find . -type d`
 	cd debian/tmp && chmod 1777 `cat ../1777-dirs`
 	cd debian/tmp && chmod 2775 `cat ../2775-dirs`
-	dpkg-gencontrol -isp
+	dpkg-gencontrol -pbase-files -isp
+ifeq ($(shell dpkg-architecture -qDEB_BUILD_ARCH),amd64)
+	sed -i -e 's/^Depends:/Depends: libc6 \(>= 2.4-1ubuntu3\),/' \
+		debian/tmp/DEBIAN/control
+endif
 	dpkg --build debian/tmp ..
 
-binary-indep: checkroot build
-	$(checkdir)
-
-define checkdir
-	test -f debian/rules
-endef
+binary-indep: build
+	rm -rf debian/lsb-release-udeb
+	install -d debian/lsb-release-udeb/DEBIAN debian/lsb-release-udeb/etc
+	install -p -m 644 etc/lsb-release debian/lsb-release-udeb/etc
+	chown -R root:root debian/lsb-release-udeb
+	cd debian/lsb-release-udeb && chmod 755 `find . -type d`
+	dpkg-gencontrol -plsb-release-udeb \
+		-Tdebian/lsb-release-udeb.substvars -Pdebian/lsb-release-udeb \
+		-isp -fdebian/files~
+	dpkg-distaddfile lsb-release-udeb_$(DEBVERSION)_all.udeb \
+		debian-installer extra
+	dpkg --build debian/lsb-release-udeb \
+		../lsb-release-udeb_$(DEBVERSION)_all.udeb
 
 binary: binary-indep binary-arch
 
-checkroot:
-	$(checkdir)
-	test root = "`whoami`"
-
-.PHONY: binary binary-arch binary-indep clean checkroot
+.PHONY: binary binary-arch binary-indep clean
