## base-files 4.0.1~bpo40+1

=== debian/changelog ===
base-files (4.0.1~bpo40+1) etch-backports; urgency=low

  * Backport for etch, so that backported packages under GPLv3
    may Depend: base-files (>= 4.0.1~bpo40+1).
  * Changed issue, issue.net and debian_version back to 4.0.

 -- Santiago Vila <sanvila@debian.org>  Fri,  5 Oct 2007 18:04:24 +0200
