## base-files 4.0.1ubuntu5.8.04.2

=== debian/changelog ===
base-files (4.0.1ubuntu5.8.04.2) hardy-proposed; urgency=low

  * /etc/lsb-release: leave the DISTRIB_RELEASE version at 8.04, for
    compatibility with any software that might parse this value

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 12 Jun 2008 11:42:40 -0700

base-files (4.0.1ubuntu5.8.04.1) hardy-proposed; urgency=low

  * /etc/lsb-release, /etc/issue, /etc/issue.net: Bump version number to
    8.04.1 in preparation for the point release.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 10 Jun 2008 03:25:57 +0000
