## base-files 4.0.1ubuntu5.8.04.3dennis1

=== debian/changelog ===
base-files (4.0.1ubuntu5.8.04.3dennis1) hardy; urgency=low

  * etc/lsb-release:
    - Replace file contents to specify harbour-specific values (LP: #273421)
    - This is a fix by Paul Liu that is moved here from ume-config-harbour
      to avoid a build error

 -- Gary Lasker <gary.lasker@canonical.com>  Fri, 17 Oct 2008 14:22:52 -0400
