## base-files 4.0.1ubuntu5.8.04.4

=== debian/changelog ===
base-files (4.0.1ubuntu5.8.04.4) hardy-proposed; urgency=low

  * /etc/lsb-release, /etc/issue, /etc/issue.net: Bump version number to
    8.04.2 in preparation for the point release.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Dec 2008 14:18:07 +0000

base-files (4.0.1ubuntu5.8.04.3) hardy-proposed; urgency=low

  * Correct group ownership of files changed by Ubiquity 1.7.5 thru 1.10.9.
    LP: #288479.

 -- Scott James Remnant <scott@ubuntu.com>  Wed, 29 Oct 2008 20:54:36 +0000
