## base-files 4.0.1ubuntu5.8.04.4netbook0dennis1

=== debian/changelog ===
base-files (4.0.1ubuntu5.8.04.4netbook0dennis1) dennis; urgency=low

  * New ubuntu version (8.04.2).

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Fri, 13 Mar 2009 12:55:03 -0300

base-files (4.0.1ubuntu5.8.04.3dennis2) dennis; urgency=low

  * etc/lsb-release:
    - Update Harbour values for 1.2 release per LP: #325042.

 -- Gary Lasker <gary.lasker@canonical.com>  Wed, 18 Mar 2009 12:10:06 -0400
