## base-files 4.0.1ubuntu5.8.04.8

=== debian/changelog ===
base-files (4.0.1ubuntu5.8.04.8) hardy-proposed; urgency=low

  * /etc/lsb-release, /etc/issue, /etc/issue.net: Bump version number to
    8.04.4 in preparation for the point release.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 20 Jan 2010 06:53:38 +0000

base-files (4.0.1ubuntu5.8.04.7) hardy-proposed; urgency=low

  * /etc/lsb-release: include "LTS" in the DISTRIB_DESCRIPTION field.
    LP: #225735.
  * Also add "LTS" to /etc/issue, /etc/issue.net.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 26 Jun 2009 22:05:43 +0000

base-files (4.0.1ubuntu5.8.04.5) hardy-proposed; urgency=low

  * /etc/lsb-release, /etc/issue, /etc/issue.net: Bump version number to
    8.04.3 in preparation for the point release.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 17 Jun 2009 16:50:36 +0100
