## base-files 5lenny9

=== debian/changelog ===
base-files (5lenny9) stable; urgency=low

  * Bump version in /etc/debian_version to "5.0.8".

 -- Santiago Vila <sanvila@debian.org>  Sun, 16 Jan 2011 13:02:04 +0100

base-files (5lenny8) stable; urgency=low

  * Bump version in /etc/debian_version to "5.0.7".

 -- Santiago Vila <sanvila@debian.org>  Fri, 26 Nov 2010 13:58:08 +0100

base-files (5lenny7) stable; urgency=low

  * Bump version in /etc/debian_version to "5.0.6".

 -- Santiago Vila <sanvila@debian.org>  Mon, 30 Aug 2010 03:32:00 +0200

base-files (5lenny6) stable; urgency=low

  * Bump version in /etc/debian_version to "5.0.5".

 -- Santiago Vila <sanvila@debian.org>  Fri, 18 Jun 2010 17:12:38 +0200

base-files (5lenny5) stable; urgency=low

  * Bump version in /etc/debian_version to "5.0.4".

 -- Santiago Vila <sanvila@debian.org>  Tue, 19 Jan 2010 23:45:44 +0100

base-files (5lenny4) stable; urgency=low

  * Bump version in /etc/debian_version to "5.0.3".

 -- Santiago Vila <sanvila@debian.org>  Sun, 30 Aug 2009 22:00:54 +0200

base-files (5lenny3) stable; urgency=low

  * Bump the version in debian_version to "5.0.2".

 -- Santiago Vila <sanvila@debian.org>  Fri, 12 Jun 2009 11:31:32 +0200

base-files (5lenny2) stable; urgency=low

  * Fixed typo in /usr/share/doc/base-files/remove-base so that
    it actually does what it is supposed to do. Closes: #519719.
    This code will be removed in squeeze, but hopefully, it will
    be part of some future lenny point release.

 -- Santiago Vila <sanvila@debian.org>  Sat, 11 Apr 2009 14:30:50 +0200

base-files (5lenny1) stable; urgency=low

  * Non-maintainer upload by the Stable Release Team.
  * Bump the version in debian_version to "5.0.1".

 -- Philipp Kern <pkern@debian.org>  Sat, 11 Apr 2009 12:50:10 +0200
