## base-files 5lenny10

=== debian/changelog ===
base-files (5lenny10) oldstable; urgency=low

  * Bump version in /etc/debian_version to "5.0.9".
  * Target distribution changed to "oldstable", as stable is now squeeze.

 -- Santiago Vila <sanvila@debian.org>  Thu, 08 Sep 2011 12:22:38 +0200
