## base-files 5lenny11

=== debian/changelog ===
base-files (5lenny11) oldstable; urgency=low

  * Bump version in /etc/debian_version to "5.0.10".

 -- Santiago Vila <sanvila@debian.org>  Thu, 16 Feb 2012 20:49:38 +0100
