=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,6 @@
 
 VERSION = $(shell cat etc/debian_version)
 
-DEBVERSION := $(shell dpkg-parsechangelog | grep ^Version: | cut -d' ' -f2)
-
 build:
 	cd debian && sed -e "s&#VERSION#&$(VERSION)&" preinst.in > preinst
 	touch build
@@ -22,11 +20,7 @@
 clean:
 	rm -f build debian/preinst
 	rm -f `find . -name "*~"`
-	rm -rf debian/tmp debian/lsb-release-udeb debian/files* core debian/substvars
-
-	# update md5sums list for profile
-	LIST="`md5sum share/profile | cut -f 1 -d\  | cat share/profile.md5sums - | sort -u`"; \
-	echo "$$LIST" > share/profile.md5sums
+	rm -rf debian/tmp debian/files* core debian/substvars
 
 binary-arch: build
 	rm -rf debian/tmp
@@ -67,22 +61,10 @@
 	cd debian/tmp && chmod 755  `find . -type d`
 	cd debian/tmp && chmod 1777 `cat ../1777-dirs`
 	cd debian/tmp && chmod 2775 `cat ../2775-dirs`
-	dpkg-gencontrol -pbase-files -isp
+	dpkg-gencontrol -isp
 	dpkg --build debian/tmp ..
 
 binary-indep: build
-	rm -rf debian/lsb-release-udeb
-	install -d debian/lsb-release-udeb/DEBIAN debian/lsb-release-udeb/etc
-	install -p -m 644 etc/lsb-release debian/lsb-release-udeb/etc
-	chown -R root:root debian/lsb-release-udeb
-	cd debian/lsb-release-udeb && chmod 755 `find . -type d`
-	dpkg-gencontrol -plsb-release-udeb \
-		-Tdebian/lsb-release-udeb.substvars -Pdebian/lsb-release-udeb \
-		-isp -fdebian/files~
-	dpkg-distaddfile lsb-release-udeb_$(DEBVERSION)_all.udeb \
-		debian-installer extra
-	dpkg --build debian/lsb-release-udeb \
-		../lsb-release-udeb_$(DEBVERSION)_all.udeb
 
 binary: binary-indep binary-arch
