## base-files 5.0.0ubuntu7

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Depends: base-passwd (>= 2.0.3.4), libpam-modules (>= 0.79-3ubuntu3)
 Essential: yes
 Priority: required
-Replaces: base, miscutils, lsb-release (<< 3.0-8)
+Replaces: base, miscutils, dpkg (<= 1.15.0), lsb-release (<< 3.0-8)
 Description: Debian base system miscellaneous files
  This package contains the basic filesystem hierarchy of a Debian system, and
  several important miscellaneous files, such as /etc/debian_version,
