## base-files 5.0.0ubuntu7.1

=== debian/changelog ===
base-files (5.0.0ubuntu7.1) karmic-security; urgency=low

  * SECURITY UPDATE: unauthenticated software installations.
    - debian/postinst.in: A bug in the build process for the Dell Latitude
      2110 factory pre-installed OEM images caused a temporary apt
      configuration file to be left in the installed system. This disabled
      apt's enforcement of authenticated packages. Remove the file on
      upgrades if it matches the factory version. (LP: #610647)
    - CVE-2010-0834

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 28 Jul 2010 18:38:33 +0200
