=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,8 @@
 ifeq ($(DEB_HOST_GNU_SYSTEM),gnu)
   OSNAME=GNU/Hurd
 endif
+
+VENDORFILE = ubuntu
 
 VERSION = $(shell cat etc/debian_version)
 
@@ -30,22 +32,27 @@
 
 binary-arch: build
 	rm -rf debian/tmp
-	install -d debian/tmp/DEBIAN $(docdir)
+	install -d debian/tmp/DEBIAN $(docdir) debian/tmp/etc/dpkg/origins
+	cp -a origins/* debian/tmp/etc/dpkg/origins
 	cd debian/tmp && install -d usr/share/$(package)
 	install -p -m 644 debian/changelog debian/FAQ \
-		debian/README.FHS debian/README.base $(docdir)
+		debian/README.FHS $(docdir)
 	cat debian/copyright.in | sed -e "s&#OSNAME#&$(OSNAME)&g" \
 		> $(docdir)/copyright
-	install -m 755 debian/remove-base $(docdir)
-	cd debian && install -m 755 preinst postinst tmp/DEBIAN
+	sed -e "s/#VENDORFILE#/$(VENDORFILE)/g" debian/postinst.in \
+		> debian/tmp/DEBIAN/postinst
+	chmod 755 debian/tmp/DEBIAN/postinst
+	cd debian && install -m 755 preinst tmp/DEBIAN
 	cd debian && install -m 644 conffiles tmp/DEBIAN
 	cd debian/tmp && install -d `cat ../directory-list`
 	install -p -m 644 share/* debian/tmp/usr/share/base-files
 	install -p -m 644 licenses/* debian/tmp/usr/share/common-licenses
-	ln -s GFDL-1.2 debian/tmp/usr/share/common-licenses/GFDL
+	ln -s GFDL-1.3 debian/tmp/usr/share/common-licenses/GFDL
 	ln -s LGPL-3 debian/tmp/usr/share/common-licenses/LGPL
 	ln -s GPL-3 debian/tmp/usr/share/common-licenses/GPL
 	install -p -m 644 etc/* debian/tmp/etc
+	install -p -m 644 etc/legal debian/tmp/etc
+	install -p -m 755 etc/00-header debian/tmp/etc/update-motd.d
 	rm -f debian/tmp/etc/motd
 ifeq ($(DEB_HOST_GNU_SYSTEM),gnu)
 	rmdir debian/tmp/proc
