## base-files 5.0.0ubuntu20.10.04.4

=== debian/changelog ===
base-files (5.0.0ubuntu20.10.04.4) lucid-proposed; urgency=low

  * /etc/lsb-release, /etc/issue, /etc/issue.net: Bump version number to
    10.04.3 in preparation for the point release.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 15 Jul 2011 14:34:15 +0100

base-files (5.0.0ubuntu20.10.04.3) lucid-proposed; urgency=low

  * /etc/lsb-release, /etc/issue, /etc/issue.net: Bump version number to
    10.04.2 in preparation for the point release.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 20 Jan 2011 20:19:27 +0000
