=== debian/rules ===
--- 
+++ 
@@ -51,14 +51,11 @@
 	ln -s LGPL-3 debian/tmp/usr/share/common-licenses/LGPL
 	ln -s GPL-3 debian/tmp/usr/share/common-licenses/GPL
 	install -p -m 644 etc/* debian/tmp/etc
-	install -p -m 644 etc/legal debian/tmp/etc
-	install -p -m 755 etc/00-header debian/tmp/etc/update-motd.d
+	install -p -m 755 debian/update-motd.d/* debian/tmp/etc/update-motd.d
 	rm -f debian/tmp/etc/motd
 ifeq ($(DEB_HOST_GNU_SYSTEM),gnu)
 	rmdir debian/tmp/proc
 endif
-	sed -e "s&#OSNAME#&$(OSNAME)&g" etc/motd \
-		> debian/tmp/usr/share/base-files/motd
 	sed -e "s&#OSNAME#&$(OSNAME)&g" share/info.dir \
 		> debian/tmp/usr/share/base-files/info.dir
 	sed -e "s&#OSNAME#&$(OSNAME)&g" etc/issue \
