## base-files 5.0.0ubuntu20.10.04.5

=== debian/changelog ===
base-files (5.0.0ubuntu20.10.04.5) lucid-proposed; urgency=low

  * /etc/lsb-release, /etc/issue, /etc/issue.net: Bump version number to
    10.04.4 in preparation for the point release.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 30 Jan 2012 17:30:35 +0000
