## base-files 5.0.0ubuntu23

=== debian/changelog ===
base-files (5.0.0ubuntu23) maverick; urgency=low

  * Prepare for Maverick release: etc/{lsb-release,issue,issue.net}.

 -- Thierry Carrez (ttx) <thierry.carrez@ubuntu.com>  Thu, 07 Oct 2010 09:47:59 +0100

base-files (5.0.0ubuntu22) maverick; urgency=low

  * debian/postinst.in: A bug in the build process for the Dell Latitude 2110
    factory pre-installed OEM images caused a temporary apt configuration file
    to be left in the installed system. This disabled apt's enforcement of
    authenticated packages. Remove the file on upgrades if it matches the
    factory version. (LP: #610647)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 28 Jul 2010 18:46:45 +0200

base-files (5.0.0ubuntu21) maverick; urgency=low

  * /etc/issue, /etc/issue.net, /etc/lsb-release: Welcome to Maverick!

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 04 May 2010 17:42:31 +0100
