## base-files 5.0.0ubuntu28

=== debian/changelog ===
base-files (5.0.0ubuntu28) natty; urgency=low

  * /etc/issue, /etc/issue.net, /etc/lsb-release: Prepare for Natty release.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Apr 2011 17:20:37 +0100

base-files (5.0.0ubuntu27) natty; urgency=low

  * Capitalize Natty in DISTRIB_DESCRIPTION.

 -- Evan Dandrea <ev@ubuntu.com>  Thu, 24 Feb 2011 11:58:12 +0000

base-files (5.0.0ubuntu26) natty; urgency=low

  * Ignore errors from update-motd (LP: #682843).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 02 Dec 2010 17:43:30 +0000

base-files (5.0.0ubuntu25) natty; urgency=low

  * debian/update-motd.d/00-header, debian/update-motd.d/10-help-text,
    debian/update-motd.d/99-footer:
    - add copyright/license header
    - simplify/shorten text, LP: #578264
    - speed up boot by having 00-header source /etc/lsb-release, if possible,
      and only using lsb_release as a fall back, LP: #617410, #664492
  * debian/postinst.in: ensure that /var/run/motd is populated on package
    install/upgrade, LP: #614486

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 21 Oct 2010 08:43:01 -0500

base-files (5.0.0ubuntu24) natty; urgency=low

  * /etc/issue, /etc/issue.net, /etc/lsb-release: Welcome to Natty!

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Oct 2010 15:35:43 +0100
