## base-files 5.0.0ubuntu28+5.0trisquel2

=== debian/changelog ===
base-files (1:5.0.0ubuntu28+5.0trisquel2) dagda; urgency=low

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 11 Jul 2011 22:56:53 +0000
