## base-files 5.1+kuliax2

=== debian/changelog ===
base-files (5.1+kuliax2) lumpia; urgency=low

  * debian/patches/01_kuliax_custom_file.dpatch: modify debian/preinst.in
    to remove /etc/motd* and recreate motd.tail symlink 
  * debian/rules: add dpatch apply-all to binary-arch

 -- Iwan Setiawan <stwn@kuliax.org>  Tue, 15 Jun 2010 07:40:36 +0700

base-files (5.1+kuliax1) lumpia; urgency=low

  * Rebuild for Kuliax with 01_kuliax_custom_file.dpatch
  * Add Build-Depends: debhelper (>= 7), dpatch

 -- Iwan Setiawan <stwn@kuliax.org>  Sat, 17 Apr 2010 06:54:07 +0700
