=== debian/control ===
Source: base-files
Section: admin
Priority: required
Maintainer: Santiago Vila <sanvila@debian.org>
Build-Depends: debhelper (>= 7), dpatch
Standards-Version: 3.8.4

Package: base-files
Provides: base
Architecture: any
Pre-Depends: awk
Depends: base-passwd (>= 2.0.3.4)
Essential: yes
Priority: required
Replaces: base, miscutils, dpkg (<= 1.15.0)
Description: Debian base system miscellaneous files
 This package contains the basic filesystem hierarchy of a Debian system, and
 several important miscellaneous files, such as /etc/debian_version,
 /etc/host.conf, /etc/issue, /etc/motd, /etc/profile, /etc/nsswitch.conf,
 and others, and the text of several common licenses in use on Debian systems.
