=== debian/rules ===
--- 
+++ 
@@ -11,27 +11,27 @@
   OSNAME=GNU/Hurd
 endif
 
-VENDORFILE = trisquel
+VENDORFILE = debian
 
 VERSION = $(shell cat etc/debian_version)
 
-DEBVERSION := $(shell dpkg-parsechangelog | grep ^Version: | cut -d' ' -f2)
-
 build:
+	dpatch apply-all
 	cd debian && sed -e "s&#VERSION#&$(VERSION)&" preinst.in > preinst
 	touch build
 
 clean:
 	rm -f build debian/preinst
 	rm -f `find . -name "*~"`
-	rm -rf debian/tmp debian/lsb-release-udeb debian/files* core debian/substvars
+	rm -rf debian/tmp debian/files* core debian/substvars
+	dpatch deapply-all
 
-	# update md5sums list for profile
-	LIST="`md5sum share/profile | cut -f 1 -d\  | cat share/profile.md5sums - | sort -u`"; \
-	echo "$$LIST" > share/profile.md5sums
+unpatch:
+	dpatch deapply-all
 
 binary-arch: build
 	rm -rf debian/tmp
+	dpatch apply-all
 	install -d debian/tmp/DEBIAN $(docdir) debian/tmp/etc/dpkg/origins
 	cp -a origins/* debian/tmp/etc/dpkg/origins
 	cd debian/tmp && install -d usr/share/$(package)
@@ -51,11 +51,12 @@
 	ln -s LGPL-3 debian/tmp/usr/share/common-licenses/LGPL
 	ln -s GPL-3 debian/tmp/usr/share/common-licenses/GPL
 	install -p -m 644 etc/* debian/tmp/etc
-	install -p -m 755 debian/update-motd.d/* debian/tmp/etc/update-motd.d
 	rm -f debian/tmp/etc/motd
 ifeq ($(DEB_HOST_GNU_SYSTEM),gnu)
 	rmdir debian/tmp/proc
 endif
+	sed -e "s&#OSNAME#&$(OSNAME)&g" etc/motd \
+		> debian/tmp/usr/share/base-files/motd
 	sed -e "s&#OSNAME#&$(OSNAME)&g" share/info.dir \
 		> debian/tmp/usr/share/base-files/info.dir
 	sed -e "s&#OSNAME#&$(OSNAME)&g" etc/issue \
@@ -71,23 +72,11 @@
 	cd debian/tmp && chmod 755  `find . -type d`
 	cd debian/tmp && chmod 1777 `cat ../1777-dirs`
 	cd debian/tmp && chmod 2775 `cat ../2775-dirs`
-	cd debian/tmp && chmod 700 `cat ../700-dirs`
-	dpkg-gencontrol -pbase-files -isp
+	cd debian/tmp && chmod 700 root
+	dpkg-gencontrol
 	dpkg --build debian/tmp ..
 
 binary-indep: build
-	rm -rf debian/lsb-release-udeb
-	install -d debian/lsb-release-udeb/DEBIAN debian/lsb-release-udeb/etc
-	install -p -m 644 etc/lsb-release debian/lsb-release-udeb/etc
-	chown -R root:root debian/lsb-release-udeb
-	cd debian/lsb-release-udeb && chmod 755 `find . -type d`
-	dpkg-gencontrol -plsb-release-udeb \
-		-Tdebian/lsb-release-udeb.substvars -Pdebian/lsb-release-udeb \
-		-isp -fdebian/files~
-	dpkg-distaddfile lsb-release-udeb_$(DEBVERSION)_all.udeb \
-		debian-installer extra
-	dpkg --build debian/lsb-release-udeb \
-		../lsb-release-udeb_$(DEBVERSION)_all.udeb
 
 binary: binary-indep binary-arch
