=== debian/rules ===
--- 
+++ 
@@ -11,46 +11,41 @@
   OSNAME=GNU/Hurd
 endif
 
-VENDORFILE = debian
-
 VERSION = $(shell cat etc/debian_version)
 
+DEBVERSION := $(shell dpkg-parsechangelog | grep ^Version: | cut -d' ' -f2)
+
 build:
-	dpatch apply-all
 	cd debian && sed -e "s&#VERSION#&$(VERSION)&" preinst.in > preinst
 	touch build
 
 clean:
 	rm -f build debian/preinst
 	rm -f `find . -name "*~"`
-	rm -rf debian/tmp debian/files* core debian/substvars
-	dpatch deapply-all
 
-unpatch:
-	dpatch deapply-all
+	# update md5sums list for profile
+	LIST="`md5sum share/profile | cut -f 1 -d\  | cat share/profile.md5sums - | sort -u`"; \
+	echo "$$LIST" > share/profile.md5sums
 
 binary-arch: build
 	rm -rf debian/tmp
-	dpatch apply-all
-	install -d debian/tmp/DEBIAN $(docdir) debian/tmp/etc/dpkg/origins
-	cp -a origins/* debian/tmp/etc/dpkg/origins
+	install -d debian/tmp/DEBIAN $(docdir)
 	cd debian/tmp && install -d usr/share/$(package)
 	install -p -m 644 debian/changelog debian/FAQ \
-		debian/README.FHS $(docdir)
+		debian/README.FHS debian/README.base $(docdir)
 	cat debian/copyright.in | sed -e "s&#OSNAME#&$(OSNAME)&g" \
 		> $(docdir)/copyright
-	sed -e "s/#VENDORFILE#/$(VENDORFILE)/g" debian/postinst.in \
-		> debian/tmp/DEBIAN/postinst
-	chmod 755 debian/tmp/DEBIAN/postinst
-	cd debian && install -m 755 preinst tmp/DEBIAN
+	install -m 755 debian/remove-base $(docdir)
+	cd debian && install -m 755 preinst postinst tmp/DEBIAN
 	cd debian && install -m 644 conffiles tmp/DEBIAN
 	cd debian/tmp && install -d `cat ../directory-list`
 	install -p -m 644 share/* debian/tmp/usr/share/base-files
 	install -p -m 644 licenses/* debian/tmp/usr/share/common-licenses
-	ln -s GFDL-1.3 debian/tmp/usr/share/common-licenses/GFDL
+	ln -s GFDL-1.2 debian/tmp/usr/share/common-licenses/GFDL
 	ln -s LGPL-3 debian/tmp/usr/share/common-licenses/LGPL
 	ln -s GPL-3 debian/tmp/usr/share/common-licenses/GPL
 	install -p -m 644 etc/* debian/tmp/etc
+	install -p -m 644 upstream-release/* debian/tmp/etc/upstream-release
 	rm -f debian/tmp/etc/motd
 ifeq ($(DEB_HOST_GNU_SYSTEM),gnu)
 	rmdir debian/tmp/proc
@@ -72,8 +67,8 @@
 	cd debian/tmp && chmod 755  `find . -type d`
 	cd debian/tmp && chmod 1777 `cat ../1777-dirs`
 	cd debian/tmp && chmod 2775 `cat ../2775-dirs`
-	cd debian/tmp && chmod 700 root
-	dpkg-gencontrol
+	cd debian/tmp && chmod 700 `cat ../700-dirs`
+	dpkg-gencontrol -pbase-files -isp
 	dpkg --build debian/tmp ..
 
 binary-indep: build
