## base-files 6jolicloud6

=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,8 @@
   OSNAME=GNU/Hurd
 endif
 
+VENDORFILE = ubuntu
+
 VERSION = $(shell cat etc/debian_version)
 
 DEBVERSION := $(shell dpkg-parsechangelog | grep ^Version: | cut -d' ' -f2)
@@ -22,6 +24,7 @@
 clean:
 	rm -f build debian/preinst
 	rm -f `find . -name "*~"`
+	rm -rf debian/tmp debian/lsb-release-udeb debian/files* core debian/substvars
 
 	# update md5sums list for profile
 	LIST="`md5sum share/profile | cut -f 1 -d\  | cat share/profile.md5sums - | sort -u`"; \
@@ -29,29 +32,32 @@
 
 binary-arch: build
 	rm -rf debian/tmp
-	install -d debian/tmp/DEBIAN $(docdir)
+	install -d debian/tmp/DEBIAN $(docdir) debian/tmp/etc/dpkg/origins
+	cp -a origins/* debian/tmp/etc/dpkg/origins
+	install -d debian/tmp/etc/upstream-release
+	cp -a upstream-release/* debian/tmp/etc/upstream-release
 	cd debian/tmp && install -d usr/share/$(package)
 	install -p -m 644 debian/changelog debian/FAQ \
-		debian/README.FHS debian/README.base $(docdir)
+		debian/README.FHS $(docdir)
 	cat debian/copyright.in | sed -e "s&#OSNAME#&$(OSNAME)&g" \
 		> $(docdir)/copyright
-	install -m 755 debian/remove-base $(docdir)
-	cd debian && install -m 755 preinst postinst tmp/DEBIAN
+	sed -e "s/#VENDORFILE#/$(VENDORFILE)/g" debian/postinst.in \
+		> debian/tmp/DEBIAN/postinst
+	chmod 755 debian/tmp/DEBIAN/postinst
+	cd debian && install -m 755 preinst tmp/DEBIAN
 	cd debian && install -m 644 conffiles tmp/DEBIAN
 	cd debian/tmp && install -d `cat ../directory-list`
 	install -p -m 644 share/* debian/tmp/usr/share/base-files
 	install -p -m 644 licenses/* debian/tmp/usr/share/common-licenses
-	ln -s GFDL-1.2 debian/tmp/usr/share/common-licenses/GFDL
+	ln -s GFDL-1.3 debian/tmp/usr/share/common-licenses/GFDL
 	ln -s LGPL-3 debian/tmp/usr/share/common-licenses/LGPL
 	ln -s GPL-3 debian/tmp/usr/share/common-licenses/GPL
 	install -p -m 644 etc/* debian/tmp/etc
-	install -p -m 644 upstream-release/* debian/tmp/etc/upstream-release
+	install -p -m 755 debian/update-motd.d/* debian/tmp/etc/update-motd.d
 	rm -f debian/tmp/etc/motd
 ifeq ($(DEB_HOST_GNU_SYSTEM),gnu)
 	rmdir debian/tmp/proc
 endif
-	sed -e "s&#OSNAME#&$(OSNAME)&g" etc/motd \
-		> debian/tmp/usr/share/base-files/motd
 	sed -e "s&#OSNAME#&$(OSNAME)&g" share/info.dir \
 		> debian/tmp/usr/share/base-files/info.dir
 	sed -e "s&#OSNAME#&$(OSNAME)&g" etc/issue \
@@ -72,6 +78,18 @@
 	dpkg --build debian/tmp ..
 
 binary-indep: build
+	rm -rf debian/lsb-release-udeb
+	install -d debian/lsb-release-udeb/DEBIAN debian/lsb-release-udeb/etc
+	install -p -m 644 etc/lsb-release debian/lsb-release-udeb/etc
+	chown -R root:root debian/lsb-release-udeb
+	cd debian/lsb-release-udeb && chmod 755 `find . -type d`
+	dpkg-gencontrol -plsb-release-udeb \
+		-Tdebian/lsb-release-udeb.substvars -Pdebian/lsb-release-udeb \
+		-isp -fdebian/files~
+	dpkg-distaddfile lsb-release-udeb_$(DEBVERSION)_all.udeb \
+		debian-installer extra
+	dpkg --build debian/lsb-release-udeb \
+		../lsb-release-udeb_$(DEBVERSION)_all.udeb
 
 binary: binary-indep binary-arch
