## base-files 6.0squeeze2

=== debian/changelog ===
base-files (6.0squeeze2) stable; urgency=low

  * Changed /etc/debian_version to 6.0.2, for Debian 6.0.2 point release.

 -- Santiago Vila <sanvila@debian.org>  Sat, 28 May 2011 14:04:08 +0200

base-files (6.0squeeze1) stable; urgency=low

  * Changed /etc/debian_version to 6.0.1, for Debian 6.0.1 point release.

 -- Santiago Vila <sanvila@debian.org>  Sat, 12 Mar 2011 14:05:20 +0100
