## base-files 6.0squeeze3

=== debian/changelog ===
base-files (6.0squeeze3) stable; urgency=low

  * Changed /etc/debian_version to 6.0.3, for Debian 6.0.3 point release.

 -- Santiago Vila <sanvila@debian.org>  Thu, 08 Sep 2011 12:28:34 +0200
