## base-files 6.0squeeze4

=== debian/changelog ===
base-files (6.0squeeze4) stable; urgency=low

  * Changed /etc/debian_version to 6.0.4, for Debian 6.0.4 point release.

 -- Santiago Vila <sanvila@debian.org>  Thu, 12 Jan 2012 19:42:24 +0100
